SAT - Bug #2938

SAT PFR auto updates failing
05/06/2024 10:05 AM - sowmya subramaniam

Status: Closed Start date: 05/06/2024
Priority: Normal Due date:

Assignee: Shashank Shekar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

https://docs.google.com/spreadsheets/d/1ca2PZ14BOZIj9fWrOBJvoAz_Or361pyJgvit_piFOfU/edit#gid=1559440678

The SAT PFR sheet gets populated from moodle automatically through the moodle SAT summary sheet .For the past 1.5 years this
has not not been working properly .l had been trying to fix this sheet .But it was working on and off and | could not figure out what

was going wrong .
Any help will be appreciated .

History

#1 - 05/07/2024 12:10 PM - Sindhuja QA

- Assignee changed from Sindhuja QA to Shashank Shekar

#2 - 07/31/2024 06:34 AM - Sindhuja QA
- Status changed from New to Closed

- Priority changed from Immediate to Normal
